Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: gnutls28 (Ubuntu)
       Status: New => Confirmed

You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

  package libgnutls-openssl27:amd64 3.4.10-4ubuntu1.3 failed to
  install/upgrade: package is in a very bad inconsistent state; you
  should  reinstall it before attempting configuration

To manage notifications about this bug go to:

ubuntu-bugs mailing list

Reply via email to